
/* top elements */
* { padding: 0; margin: 0; }

body {
	margin: 0; 	padding: 0;
	font: normal .8em/1.5em 'Trebuchet MS', sans-serif;
	color: #333;
	background-image:url('images/theme/background.jpg'); 
	background-repeat: repeat-x;
	text-align: center;	
	height: 100%;	
}

/* links */
a { background: inherit; color: #72A545; text-decoration:none;}
a:hover { background: inherit; color: #006699; }

/* headers */
h1, h2, h3 {
	font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #2f35d3;
}
h1 { font-size: 1.4em; }
h2 { font-size: 1.2em; text-transform: uppercase;}
h3 { font-size: 1.2em; }
h2.pagetitle {
	font-size: 1.6em;
}
p, h1, h2, h3 { 
	margin: 10px 15px;
}
table {
	margin: 10px 15px;
}
td {
	vertical-align:top;
}

td p {
	margin: 10px 0px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;	
	color: #72A545;	
}
ul ul, ul ol {
	margin: 5px 0 0 10px;
}
ul span, ol span {
	color: #333;
}

/* images */
img {
	border:none;
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.float-left {
  margin: 5px 15px 5px 0px;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 3px solid #72A545;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 15px; 	padding: 0 0 0 20px;  	
  	background-color: #FAFAFA; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border-left: 3px solid #72A545;  
	font: bold 1.2em/1.5em "Trebuchet MS", Tahoma, sans-serif; 
	color: #666666;	
}

/* form elements */
form {
	margin:10px; padding: 0;
	border: 1px solid #f2f2f2; 
	background-color: #FAFAFA; 
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 2px;
	border:1px solid #eee;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	color:#777;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	border: 1px solid #CCC;
	background: #FFF; 
	padding: 2px 3px; 
	color: #333;	
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	margin: 0; padding: 0;	
}
.searchform p { margin: 10px; padding: 0; }
.searchform input.textbox { 
	width: 130px;
	color: #333; 
	height: 20px;
	padding: 2px;	
	vertical-align: top;
}
.searchform input.button { 
	font: bold 12px Arial, Sans-serif; 
	color: #333;	
	width: 60px;
	height: 26px;
	border: none;
	padding: 3px 5px;	
	vertical-align: top;
}

.navigation {
	display: block;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	}
/***********************
	  LAYOUT
************************/

#header-content, #content, #footer-content {
	width: 750px;
}

/* header */
#header {
	height: 131px;
	text-align: left;	
}
#header-content {
	position: relative;
	margin: 0 auto; padding: 0;
}
#header-content #logo {
	position: absolute;	
	font: bold 3em 'Trebuchet Ms', Sans-serif;
	letter-spacing: -2px; 
	color: #FFF;
	margin: 0; padding: 0;
	
	/* change the values of left and top to adjust the position of the logo */
	top: 0; left: 10px;
}


#topheader{
	background-color:#4858a7;
	width:750px;
	height:30px;
	text-align:right;
}

#header1{
	width:750px;
	height:180px;
	margin:auto;
}



	.headertext {
		color:#000000;
		font-size:12px;
	}

	a.headertext {
		color:#000000;
		text-decoration:underline;
	}
	a.headertext:hover {
		color:#000000;
		text-decoration:none;
	}

	#topheader4_left {
		height:20px;
	}

	#topheader4_right {
		height:20px;
		text-align:right;
		color:#000000;
	}


/* header photo */
.headerphoto {
	margin: 0 auto;
	width: 750px;
	height: 230px;
	padding: 15px 10px 10px 10px; 
}

/* content */
#content-wrap {
	clear: both;
	float: left;
	width: 100%;
}
#content {
	text-align: left;	
	padding: 0;
	margin: 0 auto;	
}

/* sidebar */
#sidebar {
	float: right;
	width: 30%;
	margin: 0 0 10px 0; padding: 0;	
}	
#sidebar h1 {
	padding: 10px 0px 5px 10px;
	margin: 0;	
}
.sidebox {
	background: #F2F2F2;
	border: 1px solid #EFEDED;
	margin-bottom: 10px;
}

/* sidebar menu */
#sidebar ul {
	list-style:none;
	margin: 10px 0;
	padding: 0;
	background: #F2F2F2;
}
#sidebar ul ul {
	list-style:none;
	margin: 0px 0 0 10px;
	padding: 0;
	background: #F2F2F2;			
}
#sidebar ul li {
	padding: 0px 10px;
}
#sidebar ul ul li {
	padding: 0;		
}

#sidebar ul a {
	display:block;
	font-weight:normal;
	color: #333;
	height: 1.5em;	
	padding:.3em 0 .3em 15px;
	line-height: 1.5em;
	border-top: 1px dashed #CCC;
	text-decoration:none;
}

#sidebar ul a:hover {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #2f35d3;
	color: #2f35d3;		
}

#sidebar ul ul a:hover {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #FF8000;
	color: #FF8000;		
}

/* main */
#main {
	float: left;
	width: 68%;	
	margin: 0 0 10px 0; padding: 0;	
}
#main h1 {
	padding: 10px 0 5px 5px;
	margin: 0 0 0 10px;
	border-bottom: 1px solid #f2f2f2;
}

.post {
	margin-bottom: 10px; padding: 0;
	background: #FFF url('images/gradientbg.jpg') repeat-x;
	border: 1px solid #EFEDED;
}
.post .post-footer {
	background-color: #FAFAFA;
	border: 1px solid #f2f2f2;
	padding: 5px; margin: 0 15px 5px 15px;
	font-size: 95%;
	text-align:right;
}
.post .post-footer .date {
	background: url('images/clock.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .comments {
	background: url('images/comment.gif') left center no-repeat;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .catg {
	background: url('images/page.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .postmeta {
    margin: 0 0 5px 10px;
	font-size: 90%;
	text-align:right;
	border-top: 1px solid #f2f2f2;
	}
.post .postmeta .date {
	background: url('images/clock.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .postmeta .comments {
	background: url('images/comment.gif') left center no-repeat;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .postmeta .catg {
	background: url('images/page.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
/* footer */
#footer {
	clear: both;
	margin: 0; padding: 0;
	font: normal .95em/1.5em 'Trebuchet MS', Tahoma, Arial, sans-serif;
	text-align: left;	
}
#footer h3, #footer p {
	margin-left: 0;
}
#footer-content {	
	border-top: 1px solid #EAEAEA;
	margin: 0 auto;
	padding-left: 15px;
}
#footer-content a {
	text-decoration: none;
	color: #777;	
}
#footer-content a:hover {
	text-decoration: underline;
	color: #333;
}
#footer-content ul {
	list-style: none;
	margin: 0; padding: 0;
}
#footer-content .col {
	width: 32%;
	padding: 0 5px 30px 0;	
}
#footer-content .col2 {
	width: 33%;
	padding: 0 0 30px 0;	
}

/* alignment classes */
.float-left  { float: left;      }
.float-right { float: right;     }
.align-left  { text-align: left; }
.align-right { text-align: right;}

/* additional classes */
.clear { clear: both; }
.gray  { color: #BFBFBF; }

/* comments */
.alt {
	background-color:#fff !important;
	border: 1px dashed #ccc !important;
	padding: 10px 10px 0 10px !important;
}

.commentlist {
	padding: 0;
	margin: 0;
}

.commentlist li {
	background-color:#eee;
	list-style: none;
	padding: 10px 10px 0 10px;
	border: 1px dashed #ccc;
	margin: 10px;
	color: #3C452D;
	overflow:hidden;
}

.commentmetadata {
	font-weight: normal;
}

.comment_author a:visited {
	font-weight: bold;
	text-decoration: none;
}

.befirst {
	padding: 0 !important;
	text-align:center;
	font-size: 1.3em;
	color:#CDCDCD;
	font-weight:bold;
}
	

.sb-comments-blc ul li span a, .sb-comments-blc ul li small a {
	color: #999;
	font-weight: normal;
	word-spacing: -1px;
}

.sb-comments-blc ul li {
	margin-bottom: 3px;
}

.sb-comments-blc ul li > a[title="Go to the comments of this entry"] {
	position: absolute;
	color: #999;
}

.activityentry {
	font-size: 1.1em;
	}

/* Calendar */
#wp-calendar {
	text-align:center;
	background-color:#fff;
	margin:0;
}

#wp-calendar td {
	height:24px;
	width:24px;
	line-height:20px;
	background-image:url(images/day.png);
	background-repeat:no-repeat;
	background-position:center;
	font-size:11px;
	color:#4f4f35;
}

#wp-calendar td a {
	display:block;
	width:24px;
	height:24px;
	color:#fff;
	text-decoration:none;
	background-image:url(images/linkday.png);
	background-position:center;
	line-height:24px;
	background-repeat:no-repeat;
}

#wp-calendar #prev a {
	width:49px;
	background-image:url(images/linkday2.png);
	background-position:center;
}

#wp-calendar #next a {
	width:49px;
	background-image:url(images/linkday2.png);
	background-position:center;
	margin:0 0 0 30px;
}

#wp-calendar #today {
	background-image:url(images/today.png);
	background-position:center;
	color:#fff;
	background-repeat:no-repeat;
}

#wp-calendar #today a {
	background-image:url(images/today.png);
	background-position:center;
	color:#fff;
	font-weight:700;
	background-repeat:no-repeat;
}

#wp-calendar caption,#wp-calendar th {
	font-size:11px;
}

#wp-calendar .pad,#wp-calendar #prev,#wp-calendar #next {
	background-image:url(images/do.png);
}

#wp-calendar td a{
	color:white; font-weight: bold;
}


.textwidget p {
margin: 10px 0;
}